html {
    background-color: ghostwhite;
}

body {
    font-family: sans-serif;
    background-color: cornsilk;
    /*max-width: 1200px;*/
    margin: 0 auto;
    padding: 20px;
}

h1 {
    text-align: center;
    margin: 0;
    padding-bottom: 0;
}

p#login-info {float: right; font-size: 90%;}

div.field {
    padding: 0.2em;
    margin-left: 30%;
}
div.field label {
    text-align: right;
    width: 30%;
    margin-left: -30%;
    display: inline-block;
    padding-right: 4px;
}
div.field input.with60 {
    width: 60%;
}

.monospace {font-family: monospace; font-size: 120%;}
.no-padding {padding: 0;}

tr.ambigous { color: red; }


img.archived-thumb {
    float: right;;
    max-height: 500px;
    max-width: 300px;
}
button.archiving-delimg {
    float: right;
    clear:right;
}
div.archived-page {
    float: left;
    box-sizing: border-box;
    display: inline-block;
    width: 450px;
    min-height: 500px;
    overflow: visible;
}
div.archived-page ol {
    margin: 0;
}
div.archived-page li {
    font-size: 70%;
    color: darkgoldenrod;
}
div.archived-page li span {
    font-size: 120%;
    color:black;
}


img.archiving-thumb {
    float: right;;
    max-height: 500px;
    max-width: 300px;
}
div.archiving-page {
    float: left;
    box-sizing: border-box;
    display: inline-block;
    width: 650px;
    min-height: 500px;
    overflow: visible;
}
div.archiving-page ol {
    margin: 0;
}
div.archiving-page li {
    font-size: 70%;
    color: darkgoldenrod;
}
div.archiving-page li span {
    font-size: 140%;
    color: black;
}
div.archiving-page li.deleted {
    text-decoration: line-through;
    color: #aaa;
}


.mod-date {
    font-size: 70%;
}

.containerbackground {
            margin: 3rem;
            position: absolute;
            top: 0;
            left: 50%;
            bottom: 0;
            z-index: -1;
            transform: rotate(300deg);
            -webkit-transform: rotate(300deg);
            color: #c6afaf;
	    font-size: 40pt;
}
